var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/everify/generate-pdf/route.js")
R.c("server/chunks/[root-of-the-server]__052jawq._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_everify_generate-pdf_route_actions_058qsgg.js")
R.m(809101)
module.exports=R.m(809101).exports
